[Info]
Author=Sergei Kazanski, Minsk

[Position]
X=1156
Y=315
Height=705
Width=765
Name= Victoria 4.46b Freeware (12.08.2008)
PageIndex=2
Help Width=1022
Help Height=716
Help Y=154
Help X=129

[Setup]
Write=1
BUSY Timeout=15
DRQ Timeout=8
DRDY Timeout=1
All Sound=1
Bell=1
RefreshLBA=0
EnableBreakIntLoops=1
NonDestr=0
SwapUpDn=0
Classic style=1
Grid lines=1
PCI d-click=1
SaveLogFile=1
LogFileName=eventlog.txt
LogDirName=LOGS
API Enable=0
Russian=1
Only SCSI passport=0
Dont get drive passport=0
Timer ATA=1
If API then TAB1=1

[Scan]
Timer=1
Reset between Loop=1
DontBlink=0
CorrTimHDD=1
AutoRepJmp=1
Jmp Interval=50
Time of RND=39024,9590277778
Reset after jump=1
Always ajust CPU=0
TimerPio=1

[ATA Checkboxes]
BinToFile=1
Only EC=0
+reset=1
AllDev=0
AltStat=1
TermoCtrl=1
HPA Tmp=0
HPA Mb=0
HPA get EXT passport=1

[Hint]
Hints=1

[SMART Checkboxes]
SaveBIN=1
Window heigh=110

[ATA Port]
Channel=2
CustomBase=61520
CustomAlt=61506
Remember Primary=0
Enable PM=1

[API]
Last API device=6
Ignore FDD=1
Show logical=1

[Seek]
Method=2
Timeout=10000

[Security]
Method=1
Level=0
Password=password

[Advanced]
Sync PA=1
Passp Anal=0
Get name=1
